<style type="text/css">

<!--

.pop{ /*吹き出しの親要素*/

position: relative;

}





.fukidasipop { /*吹き出し本体*/

        position: absolute;

        top:450px; left:800px;

        display: none; /*何も表示しない*/

        padding: 5px; /*内側の余白*/

        width: 190px; /*ブロックの幅

        font-weight: bold; /*文字の太さ*/

        text-decoration: none; /*文字飾り*/

        color:#cc0033 ; /*文字色*/

        background-color: #FFFF5F; /*背景色*/

        border: 2px solid #66a9ff;

              /* ほかのブラウザ−用:*/

        -webkit-border-radius: 10px;     /* Safari、Google Chrome */

        -moz-border-radius: 10px;        /* Firefox */

        

     }



a:hover .fukidasipop {

        display: block; /*ブロック要素で表示*/

     }



.wing{ /*吹き出しの突起*/

        border-top: 10px solid  transparent;

        border-left: 15px solid #66a9ff;

        width : 0px;

        height : 0px;

        position: absolute;

        left : 10px;

        top: -15px;

　　}



.wingin{ /*吹き出しの突起の入れ子部分*/

        border-top: 10px solid  transparent;

        border-left: 0px solid #E2E96C;

        width : 0px;

        height : 0px;

        position: absolute;

        left : -13px;

        top: -11px;

　　}

-->

</style>

